﻿<div class="row">
  <div class="col-11">
    <p class="mt-3">{{ listItem.text }}</p>
  </div>
  <div class="col-1">
    <button
      type="button"
      class="close py-2"
      data-dismiss="alert"
      aria-label="delete"
      title="Delete"
      alt="delete"
      (click)="deleteItemFn()"
    >
      <div aria-hidden="true">&times;</div>
    </button>
  </div>
</div>
